# JSDoc: Namespace: cookie

# Namespace: cookie

## .browser.cookie

Provides fuctions for working with cookies. Several functions adopted from http://techpatterns.com/downloads/javascript_cookies.php Original author unknown.

Source:
  - browser/cookie.js, line 7

### Methods

#### (static) deleteCookie()

Source:
  - browser/cookie.js, line 66

#### (static) getCookie()

Source:
  - browser/cookie.js, line 35

#### (static) hasPersistentCookies()

Source:
  - browser/cookie.js, line 111

#### (static) hasSessionCookies()

Source:
  - browser/cookie.js, line 102

#### (static) setCookie()

Source:
  - browser/cookie.js, line 16

#### (static) veganLol()

Source:
  - browser/cookie.js, line 75